.contact-us {
  background-color: #0b515f;
  width: 360px;
  margin: auto;
  padding: 2rem;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.contact-us input {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.concact-form_parent {
  background-color: #0b515f;
  padding: 1rem;
}

.contact-form_child {
  display: flex;
  flex-direction: column;
}

.message-textarea {
  width: 100%;
  height: 100px;
  margin-bottom: 10px;
  padding: 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.form-button {
  background-color: #0b515f;
  color: #fff;
  border: none;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #fff;
  margin-top: 3px;
  margin-bottom: 3px;
  cursor: pointer;
  font-size: 1rem;
  float: right;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.form-button:hover {
  opacity: 0.7;
  border-radius: 5px;
}

.form-error {
  display: none;
  color: red;
  background-color: #fff;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 3px;
  text-align: center;
  border-radius: 3px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

#contactMessage {
  display: none;
}

#contactMessage.show {
  display: block;
  background-color: #4e8010;
  padding: 1rem;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 1rem;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.contact-back_home {
  display: flex;
  margin: 0 auto;
  margin-top: 10px;
  background-color: #0b515f;
  color: #fff;
  border-radius: 5px;
  font-size: 1rem;
  border: 1px solid #fff;
  padding: 5px;
  cursor: pointer;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.contact-back_home:hover {
  opacity: 0.7;
  border-radius: 5px;
}
